Package twisted :: Package spread :: Package ui :: Module gtk2util

[show private | hide private]
[frames | no frames]

## Module twisted.spread.ui.gtk2util

Classes
`GladeKeeper` |
`LoginDialog` |

Function Summary
Deferred RemoteReference of Perspective | ``login`(client, **defaults)`

Variable Summary
`FakeModule` | `gtk`

Function Details

### login(client=None, **defaults)

  Returns:
    Deferred RemoteReference of Perspective

Variable Details

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net